Subject: Re: [lojban] if lojban is logical, why are we doing the Bible?

From: "James F. Carter" <[email-masked]>
Date: Wed, 17 Oct 2001 12:15:48 -0700 (PDT)

On Wednesday 17 October 2001 08:30, [email-masked] wrote:
> the Bible is a great source of irrationality today. from gay bashers
> to creationists, i see it breed a lot of mob think and illogical
=== snip ===

Not to dump on the views expressed by the various correspondents, but I
remember the last flame war (about hexadecimal, in which I inadvisably
participated), and my mailbox is already overflowing with legitimate stuff.

May I request that the participants discuss on the merits, directly with
each other and not to the list? (Discussions *in Lojban* of course will be
welcome as examples of Lojban text.)

James F. Carter Voice 310 825 2897 FAX 310 206 6673
UCLA-Mathnet; 6115 MSA; 405 Hilgard Ave.; Los Angeles, CA, USA 90095-1555
Email: [email-masked] http://www.math.ucla.edu/~jimc (q.v. for PGP key)